TAAS - Feature #375

Package Search
09/27/2024 06:29 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 09/27/2024
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Package Search

Description

Like Other Service Voucher Search

History

#1 - 10/10/2024 02:30 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Sreeranjini T

- % Done changed from 0 to 20

#2 - 10/15/2024 04:22 PM - Sreeranjini T
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#3 - 10/15/2024 04:27 PM - Sreeranjini T
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#4 - 10/15/2024 06:55 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED
1.Missing Default Values In Ul

2.Show Package Data In Search
3.Re-name Grid Name To Package List

#5 - 10/16/2024 11:23 AM - Sreeranjini T

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#6 - 10/16/2024 06:01 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#7 - 10/21/2024 06:24 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50
ISSUE FOUND

1. Package from package stock are not showing.

#8 - 10/22/2024 01:17 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#9 - 11/13/2024 07:11 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. When we enter a from date that is greater than today's date then by default the to date should change to today's date.

2. Invoice date showing without doing the invoice.
4. When issued package gets cancelled data on package is missing.
5. Refund date is showing without refunding.

#10 - 11/14/2024 12:54 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#11 - 11/18/2024 04:56 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

) Invoice date showing without doing the invoice.

) Filter icons are not available for supplier field.
)Change the name of pdf and excel files on download.
JRefund date is showing without refunding.
#12 - 11/19/2024 03:20 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#13 - 11/21/2024 10:54 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to New Changes

- % Done changed from 70 to 50

NEW CHANGE

1. Add a new option 'Batch No:' at file no: label

#14 - 11/22/2024 05:44 PM - Sreeranjini T
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#15 - 11/23/2024 09:52 AM - Theja Ponon

- Status changed from New Changes Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#16 - 12/03/2024 03:22 PM - Theja Ponon
- File clipboard-202412031522-qqnqn.png added
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50
ISSUE FOUND

Travvise Package Voucher Search

AVEL SOLUTION PVT LTD

ssue Date™ Voucher No~ PKG Status -
Package List T a = @
File No Status Invoice No | Invoice Date Fare Tax Price Cost Profit Refund No Cancel Date | Refund Date
4GH Sold INV/006 03/12/2024 100.00 0.00 100.00 100.00 0.00 04/12/2024 03/12/2024 ’
#17 - 12/06/2024 09:52 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
#18 - 12/06/2024 11:49 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90
Files
clipboard-202412031522-qgngn.png 70.5 KB 12/03/2024 Theja Ponon
